@charset "utf-8";
/* CSS Document */

/*.body{
	margin:30px auto 0;
	width:659px;
}
.body h4{ margin-bottom:15px; }
.coution{
	background:#efefef;
	padding:15px 30px;
	margin-top:15px;
	margin-bottom:50px;
}
.coution ul{ margin-bottom:15px; }
.coution li{
	margin-left:12px;
	text-indent:-12px;
}
.coution a{
	background:url(../images/pochi.gif) no-repeat left center;
	padding:5px 0;
	padding-left:20px;
}*/